@charset "UTF-8";

/* basic style */
body {
	border-top: 0.5em solid #300;
	background: url(../img/bg2.png) fixed, url(../img/bg.jpg)  fixed;
	font: 75%/1.5 "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a	        { color: #B973FF; text-decoration: none; }
a:link    { color: #B973FF; }
a:visited { color: #330066; }
a:hover,
a:focus,
a:active  { color: #330066; }

img { border: 0; vertical-align: middle; }

/* #page-header */
#page-header {
	background-color: #c00;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#330066), to(#8000FF)); /* Safari 4, Chrome */
	background-image: -webkit-linear-gradient(top, #330066, #8000FF); /* Safari 5.1+, Chrome 10+, iOS 5+ */
	background-image: -moz-linear-gradient(top, #330066, #8000FF); /* Firefox 3.6+ */
	background-image: -o-linear-gradient(top, #330066, #8000FF); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top, #330066, #8000FF); /* IE 10 */
	background-image: linear-gradient(top, #330066, #8000FF);



	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#990000', EndColorStr='#cc0000'); /* IE6-IE9 */
	height: 66px;
}
#header-inner {
	width: 960px;
	margin: 0 auto;
}
#page-header p {
	padding: 10px 0 0 10px;
	text-shadow: 0px 0px 0.2em #300;
	filter:progid:DXImageTransform.Microsoft.Glow(Strength=3, Color='#330000'); 					zoom: 1;
	font-size: 30px;
}
#page-header p a {
	color: #FFF;
}

/* invisible content */
#page-header ul#navskip,
#lead h2,
body#home #main p {
	margin-top:40px;
}

/* #global-nav */
#global-nav {
	margin: 0 auto 10px;
	background-color: #ccc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#eee));
	background-image: -webkit-linear-gradient(top, #bbb, #eee);
	background-image: -moz-linear-gradient(top, #bbb, #eee);
	background-image: -o-linear-gradient(top, #bbb, #eee);
	background-image: -ms-linear-gradient(top, #bbb, #eee);
	background-image: linear-gradient(top, #bbb, #eee);



	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#bbbbbb', EndColorStr='#eeeeee');
}
#global-nav h2 {
	height: 0;
	overflow: hidden;
}
#global-nav ul {
	width: 960px;
	margin: 0 auto;
}
#global-nav ul li {
	display: inline;
	height: 36px;
}
#global-nav ul li a {
	display: block;
	float: left;
	width: 25%;
	height: 24px;
	padding: 6px 0;
	color: #222;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	text-shadow: 0px 0px 3px #fff;
	background-color: #ccc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#eee));
	background-image: -webkit-linear-gradient(top, #bbb, #eee);
	background-image: -moz-linear-gradient(top, #bbb, #eee);
	background-image: -o-linear-gradient(top, #bbb, #eee);
	background-image: -ms-linear-gradient(top, #bbb, #eee);
	background-image: linear-gradient(top, #bbb, #eee);


	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#bbbbbb', EndColorStr='#eeeeee');
}
#global-nav ul li a:hover,
#global-nav ul li a:focus,
#global-nav ul li a:active,
#global-nav ul li a.now {
	background-color: #aaa;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#aaa), to(#ddd));	background-image: -webkit-linear-gradient(top, #aaa, #ddd);
	background-image: -moz-linear-gradient(top, #aaa, #ddd);
	background-image: -o-linear-gradient(top, #aaa, #ddd);
	background-image: -ms-linear-gradient(top, #aaa, #ddd);
	background-image: linear-gradient(top, #aaa, #ddd);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#aaaaaa', EndColorStr='#dddddd');
}

/* #lead */
#lead {
	clear: both;
	margin: 10px auto;
	width: 960px;
}
#lead h1 {
	margin: 0em;
	padding: 15px 0px;
	font-size: 30px;
	color: #8000FF;
}

/* #wrapper */
#wrapper {
	width: 960px;
	margin: 0 auto 0px;
}

/* #main */
#main {
	width: 660px;
	float: left;
	border-right: 1px solid #999;
	padding-top: 20px;
	margin-bottom: 20px;
}
#main .highlight {
	padding: 2em;
	position: relative;
	text-shadow: 1px 1px 1px #fff;
	background-color: #eee;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
	background-image: -webkit-linear-gradient(top, #fff, #ccc);
	background-image: -moz-linear-gradient(top, #fff, #ccc);
	background-image: -o-linear-gradient(top, #fff, #ccc);
	background-image: -ms-linear-gradient(top, #fff, #ccc);
	background-image: linear-gradient(top, #fff, #ccc);
	-webkit-box-shadow: 0px 3px 3px #999;
	-moz-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;



	filter:
		progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#cccccc')
		progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=155, Color='#999999');
	width: 570px;
	margin: 1em 0px 5em 0;
}
* html #main .highlight {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#cccccc');
}
*:first-child+html #main .highlight {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#cccccc');
}
#main .highlight p.date {
	font-size: medium;
	font-weight: bold;
}
#main h2  {
	margin: -60px 0px 0px -20px;
	font: x-large Courier, "Courier New", Helvetica, Arial, sans-serif;
	color: #330066;
}
#main h3  {
	font-size: 20px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin: 20px 0px 10px;
}
#main h4  {
	font-size: 16px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	margin: 15px 0px 10px;
}
#main h5  {
	font-weight: normal;
	font-size: 14px;
	border-left-width: 3px;
	border-left-style: solid;
	padding-left: 5px;
	margin-bottom: 5px;
}
#main table {
	margin: 20px 0px;
}
#main table th {
	background: #CCC;
	padding: 5px;
}
#main table td {
	border: 1px solid #CCC;
	padding: 5px;
}
#main ul  ,#main ol{
	padding-left: 20px;
	list-style: disc;
	margin: 20px 0px;
}
#main li {
}
#main dl  {
}
#main dl dt {
	background: #CCC;
	padding: 0px 5px;
	margin-bottom: 5px;
}
#main dl dd {
	margin-bottom: 15px;
}
#main p {
	margin-bottom: 20px;
}
#main .osirase {
	margin: 20px 0px;
}

#main .highlight ul {
	margin: 0.5em 0 1em;
}
#main blockquote {
	border-width: 1px;
	border-style: dotted;
	margin: 30px;
	padding: 20px;
	color: #333;
}

/* #side */
#side {
	float: right;
	width: 260px;
	padding-left: 30px;
}
#side h2 {
	padding: 0.5em 0 0.5em 0.7em;
	color: #fff;
	font-size: medium;
	text-shadow: 0px 0px 3px #300;
	background-color: #c00;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#330066), to(#8000FF));
	background-image: -webkit-linear-gradient(top, #330066, #8000FF);
	background-image: -moz-linear-gradient(top, #330066, #8000FF);
	background-image: -o-linear-gradient(top, #330066, #8000FF);
	background-image: -ms-linear-gradient(top, #330066, #8000FF);
	background-image: linear-gradient(top, #330066, #8000FF);
	-webkit-box-shadow: 0px 3px 3px #999;
	-moz-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;

	filter:
		progid:DXImageTransform.Microsoft.gradient(startColorStr='#990000', EndColorStr='#cc0000')
		progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');
	margin-bottom: 10px;
}
#side p {
	margin: 1em 0;
}
#side ul {
	margin: 0.5em 0 2em;
}
#side ul li {
	display: inline;
	list-style-type: none;
}
#side ul li a {
	display: block;
	padding: 0.6em 0.8em;
}
#side ul li a:hover,
#side ul li a:focus,
#side ul li a:active {
	background-color: #eee;
}
#side ul li a:hover img,
#side ul li a:focus img,
#side ul li a:active img {
	-webkit-transform: scale(1.2) translate(-3px, 0);
	-moz-transform: scale(1.2) translate(-3px, 0);
	-o-transform: scale(1.2) translate(-3px, 0);
	-ms-transform: scale(1.2) translate(-3px, 0);
	transform: scale(1.2) translate(-3px, 0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

/* page-footer */
#page-footer {
	clear: both;
}
#page-footer h2 {
	height: 0;
	overflow: hidden;
}
#page-footer ul {
	width: 744px;
	margin: 3em auto 1em;
	text-align: center;
}
#page-footer ul li {
	display: inline;
	list-style-type: none;
}
#page-footer p {
	margin: 0;
	padding: 1em 0;
	background-color: #330066;
	color: #fff;
	text-align: center;
}
#page-footer p small {
	font-size: 100%;
}

/* ---------------------------------------
For Category Pages
------------------------------------------ */

body#category #main #main-inner {
	margin-left: 12px;
}
body#category #main p {
	margin: 0.5em 0 1em;
  color: #991;
	font-size: 200%;
	text-shadow: 0 0 0.05em #ee3;
	filter:progid:DXImageTransform.Microsoft.Glow(Strength=1, Color='#eeee33'); zoom:1;
}
